/*
  Icon Font: magma
*/

@font-face {
  font-family: "magma";
  src: url("./magma_298f86388896b9629e062e4192ff6206.eot");
  src: url("./magma_298f86388896b9629e062e4192ff6206.eot?#iefix") format("embedded-opentype"),
       url("./magma_298f86388896b9629e062e4192ff6206.woff") format("woff"),
       url("./magma_298f86388896b9629e062e4192ff6206.ttf") format("truetype"),
       url("./magma_298f86388896b9629e062e4192ff6206.svg#magma") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before { content: attr(data-icon); }

[data-icon]:before,
.icon-icon-outline-9grid:before,
.icon-icon-outline-addition-1:before,
.icon-icon-outline-addition-2:before,
.icon-icon-outline-address-book:before,
.icon-icon-outline-aeroplane:before,
.icon-icon-outline-alarm-clock:before,
.icon-icon-outline-arrow-down-1:before,
.icon-icon-outline-arrow-down-2:before,
.icon-icon-outline-arrow-left-1:before,
.icon-icon-outline-arrow-left-2:before,
.icon-icon-outline-arrow-right-1:before,
.icon-icon-outline-arrow-right-2:before,
.icon-icon-outline-arrow-up-1:before,
.icon-icon-outline-arrow-up-2:before,
.icon-icon-outline-bell:before,
.icon-icon-outline-bookmark:before,
.icon-icon-outline-browser-viewport:before,
.icon-icon-outline-calendar:before,
.icon-icon-outline-camera:before,
.icon-icon-outline-cancel:before,
.icon-icon-outline-chat-1:before,
.icon-icon-outline-chat-2:before,
.icon-icon-outline-clock:before,
.icon-icon-outline-cloud-refresh:before,
.icon-icon-outline-cloud:before,
.icon-icon-outline-cog:before,
.icon-icon-outline-confirmation:before,
.icon-icon-outline-create-new:before,
.icon-icon-outline-creditcard:before,
.icon-icon-outline-desktop:before,
.icon-icon-outline-document-copy-1:before,
.icon-icon-outline-document-copy-2:before,
.icon-icon-outline-document:before,
.icon-icon-outline-eye-visible:before,
.icon-icon-outline-fastforward:before,
.icon-icon-outline-filter:before,
.icon-icon-outline-flag:before,
.icon-icon-outline-folder:before,
.icon-icon-outline-heart:before,
.icon-icon-outline-help:before,
.icon-icon-outline-home:before,
.icon-icon-outline-information:before,
.icon-icon-outline-intray-empty:before,
.icon-icon-outline-lightglobe:before,
.icon-icon-outline-link:before,
.icon-icon-outline-lock:before,
.icon-icon-outline-magnifying-lense:before,
.icon-icon-outline-mail-closed:before,
.icon-icon-outline-mail-letter:before,
.icon-icon-outline-mail-open:before,
.icon-icon-outline-map-marker:before,
.icon-icon-outline-map:before,
.icon-icon-outline-menu-1:before,
.icon-icon-outline-menu-2:before,
.icon-icon-outline-microphone:before,
.icon-icon-outline-mobile:before,
.icon-icon-outline-more:before,
.icon-icon-outline-network:before,
.icon-icon-outline-pie-chart:before,
.icon-icon-outline-play:before,
.icon-icon-outline-refresh:before,
.icon-icon-outline-reload:before,
.icon-icon-outline-return:before,
.icon-icon-outline-rewind:before,
.icon-icon-outline-rss:before,
.icon-icon-outline-shopping-cart:before,
.icon-icon-outline-shuffle:before,
.icon-icon-outline-silhouette:before,
.icon-icon-outline-sound-mute:before,
.icon-icon-outline-sound:before,
.icon-icon-outline-star:before,
.icon-icon-outline-subtract:before,
.icon-icon-outline-tools:before,
.icon-icon-outline-trash:before,
.icon-icon-outline-unlock:before,
.icon-icon-outline-video-recorder:before,
.icon-icon-outline-wallet:before,
.icon-icon-solid-9grid:before,
.icon-icon-solid-addition-1:before,
.icon-icon-solid-addition-2:before,
.icon-icon-solid-address-book:before,
.icon-icon-solid-aeroplane:before,
.icon-icon-solid-alarm-clock:before,
.icon-icon-solid-arrow-down-1:before,
.icon-icon-solid-arrow-down-2:before,
.icon-icon-solid-arrow-left-1:before,
.icon-icon-solid-arrow-left-2:before,
.icon-icon-solid-arrow-right-1:before,
.icon-icon-solid-arrow-right-2:before,
.icon-icon-solid-arrow-up-1:before,
.icon-icon-solid-arrow-up-2:before,
.icon-icon-solid-behance:before,
.icon-icon-solid-bell:before,
.icon-icon-solid-bookmark:before,
.icon-icon-solid-browser-viewport:before,
.icon-icon-solid-calendar:before,
.icon-icon-solid-camera:before,
.icon-icon-solid-cancel:before,
.icon-icon-solid-chat-1:before,
.icon-icon-solid-chat-2:before,
.icon-icon-solid-clock:before,
.icon-icon-solid-cloud-refresh:before,
.icon-icon-solid-cloud:before,
.icon-icon-solid-cog:before,
.icon-icon-solid-confirmation:before,
.icon-icon-solid-create-new:before,
.icon-icon-solid-creditcard:before,
.icon-icon-solid-desktop:before,
.icon-icon-solid-document-copy-1:before,
.icon-icon-solid-document-copy-2:before,
.icon-icon-solid-document:before,
.icon-icon-solid-dribbble:before,
.icon-icon-solid-dropbox:before,
.icon-icon-solid-eye-visible:before,
.icon-icon-solid-facebook:before,
.icon-icon-solid-fastforward:before,
.icon-icon-solid-filter:before,
.icon-icon-solid-flag:before,
.icon-icon-solid-flickr:before,
.icon-icon-solid-folder:before,
.icon-icon-solid-googleplus-1:before,
.icon-icon-solid-googleplus-2:before,
.icon-icon-solid-googleplus-3:before,
.icon-icon-solid-heart:before,
.icon-icon-solid-help:before,
.icon-icon-solid-home:before,
.icon-icon-solid-information:before,
.icon-icon-solid-intray-empty:before,
.icon-icon-solid-lightglobe:before,
.icon-icon-solid-link:before,
.icon-icon-solid-linkedin:before,
.icon-icon-solid-lock:before,
.icon-icon-solid-magnifying-lense:before,
.icon-icon-solid-mail-closed:before,
.icon-icon-solid-mail-letter:before,
.icon-icon-solid-mail-open:before,
.icon-icon-solid-map-marker:before,
.icon-icon-solid-map:before,
.icon-icon-solid-menu-1:before,
.icon-icon-solid-menu-2:before,
.icon-icon-solid-microphone:before,
.icon-icon-solid-mobile:before,
.icon-icon-solid-more:before,
.icon-icon-solid-network:before,
.icon-icon-solid-pie-chart:before,
.icon-icon-solid-pinterest:before,
.icon-icon-solid-play:before,
.icon-icon-solid-refresh:before,
.icon-icon-solid-repeat:before,
.icon-icon-solid-return:before,
.icon-icon-solid-rewind:before,
.icon-icon-solid-rss:before,
.icon-icon-solid-shopping-cart:before,
.icon-icon-solid-shuffle:before,
.icon-icon-solid-silhouette:before,
.icon-icon-solid-skype:before,
.icon-icon-solid-sound-muted:before,
.icon-icon-solid-sound:before,
.icon-icon-solid-star:before,
.icon-icon-solid-stumble-upon:before,
.icon-icon-solid-subtract:before,
.icon-icon-solid-tools:before,
.icon-icon-solid-trash:before,
.icon-icon-solid-twitter:before,
.icon-icon-solid-unlock:before,
.icon-icon-solid-video-recorder:before,
.icon-icon-solid-vimeo:before,
.icon-icon-solid-wallet:before,
.icon-icon-solid-yahoo-:before,
.icon-icon-solid-youtube:before,
.icon-magma_3a626362bf4ffca9e68b5e8024e7a52e:before {
  font-family: "magma";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
}

.icon-icon-outline-9grid:before { content: "\f100"; }
.icon-icon-outline-addition-1:before { content: "\f101"; }
.icon-icon-outline-addition-2:before { content: "\f102"; }
.icon-icon-outline-address-book:before { content: "\f103"; }
.icon-icon-outline-aeroplane:before { content: "\f104"; }
.icon-icon-outline-alarm-clock:before { content: "\f105"; }
.icon-icon-outline-arrow-down-1:before { content: "\f106"; }
.icon-icon-outline-arrow-down-2:before { content: "\f107"; }
.icon-icon-outline-arrow-left-1:before { content: "\f108"; }
.icon-icon-outline-arrow-left-2:before { content: "\f109"; }
.icon-icon-outline-arrow-right-1:before { content: "\f10a"; }
.icon-icon-outline-arrow-right-2:before { content: "\f10b"; }
.icon-icon-outline-arrow-up-1:before { content: "\f10c"; }
.icon-icon-outline-arrow-up-2:before { content: "\f10d"; }
.icon-icon-outline-bell:before { content: "\f10e"; }
.icon-icon-outline-bookmark:before { content: "\f10f"; }
.icon-icon-outline-browser-viewport:before { content: "\f110"; }
.icon-icon-outline-calendar:before { content: "\f111"; }
.icon-icon-outline-camera:before { content: "\f112"; }
.icon-icon-outline-cancel:before { content: "\f113"; }
.icon-icon-outline-chat-1:before { content: "\f114"; }
.icon-icon-outline-chat-2:before { content: "\f115"; }
.icon-icon-outline-clock:before { content: "\f116"; }
.icon-icon-outline-cloud-refresh:before { content: "\f117"; }
.icon-icon-outline-cloud:before { content: "\f118"; }
.icon-icon-outline-cog:before { content: "\f119"; }
.icon-icon-outline-confirmation:before { content: "\f11a"; }
.icon-icon-outline-create-new:before { content: "\f11b"; }
.icon-icon-outline-creditcard:before { content: "\f11c"; }
.icon-icon-outline-desktop:before { content: "\f11d"; }
.icon-icon-outline-document-copy-1:before { content: "\f11e"; }
.icon-icon-outline-document-copy-2:before { content: "\f11f"; }
.icon-icon-outline-document:before { content: "\f120"; }
.icon-icon-outline-eye-visible:before { content: "\f121"; }
.icon-icon-outline-fastforward:before { content: "\f122"; }
.icon-icon-outline-filter:before { content: "\f123"; }
.icon-icon-outline-flag:before { content: "\f124"; }
.icon-icon-outline-folder:before { content: "\f125"; }
.icon-icon-outline-heart:before { content: "\f126"; }
.icon-icon-outline-help:before { content: "\f127"; }
.icon-icon-outline-home:before { content: "\f128"; }
.icon-icon-outline-information:before { content: "\f129"; }
.icon-icon-outline-intray-empty:before { content: "\f12a"; }
.icon-icon-outline-lightglobe:before { content: "\f12b"; }
.icon-icon-outline-link:before { content: "\f12c"; }
.icon-icon-outline-lock:before { content: "\f12d"; }
.icon-icon-outline-magnifying-lense:before { content: "\f12e"; }
.icon-icon-outline-mail-closed:before { content: "\f12f"; }
.icon-icon-outline-mail-letter:before { content: "\f130"; }
.icon-icon-outline-mail-open:before { content: "\f131"; }
.icon-icon-outline-map-marker:before { content: "\f132"; }
.icon-icon-outline-map:before { content: "\f133"; }
.icon-icon-outline-menu-1:before { content: "\f134"; }
.icon-icon-outline-menu-2:before { content: "\f135"; }
.icon-icon-outline-microphone:before { content: "\f136"; }
.icon-icon-outline-mobile:before { content: "\f137"; }
.icon-icon-outline-more:before { content: "\f138"; }
.icon-icon-outline-network:before { content: "\f139"; }
.icon-icon-outline-pie-chart:before { content: "\f13a"; }
.icon-icon-outline-play:before { content: "\f13b"; }
.icon-icon-outline-refresh:before { content: "\f13c"; }
.icon-icon-outline-reload:before { content: "\f13d"; }
.icon-icon-outline-return:before { content: "\f13e"; }
.icon-icon-outline-rewind:before { content: "\f13f"; }
.icon-icon-outline-rss:before { content: "\f140"; }
.icon-icon-outline-shopping-cart:before { content: "\f141"; }
.icon-icon-outline-shuffle:before { content: "\f142"; }
.icon-icon-outline-silhouette:before { content: "\f143"; }
.icon-icon-outline-sound-mute:before { content: "\f144"; }
.icon-icon-outline-sound:before { content: "\f145"; }
.icon-icon-outline-star:before { content: "\f146"; }
.icon-icon-outline-subtract:before { content: "\f147"; }
.icon-icon-outline-tools:before { content: "\f148"; }
.icon-icon-outline-trash:before { content: "\f149"; }
.icon-icon-outline-unlock:before { content: "\f14a"; }
.icon-icon-outline-video-recorder:before { content: "\f14b"; }
.icon-icon-outline-wallet:before { content: "\f14c"; }
.icon-icon-solid-9grid:before { content: "\f14d"; }
.icon-icon-solid-addition-1:before { content: "\f14e"; }
.icon-icon-solid-addition-2:before { content: "\f14f"; }
.icon-icon-solid-address-book:before { content: "\f150"; }
.icon-icon-solid-aeroplane:before { content: "\f151"; }
.icon-icon-solid-alarm-clock:before { content: "\f152"; }
.icon-icon-solid-arrow-down-1:before { content: "\f153"; }
.icon-icon-solid-arrow-down-2:before { content: "\f154"; }
.icon-icon-solid-arrow-left-1:before { content: "\f155"; }
.icon-icon-solid-arrow-left-2:before { content: "\f156"; }
.icon-icon-solid-arrow-right-1:before { content: "\f157"; }
.icon-icon-solid-arrow-right-2:before { content: "\f158"; }
.icon-icon-solid-arrow-up-1:before { content: "\f159"; }
.icon-icon-solid-arrow-up-2:before { content: "\f15a"; }
.icon-icon-solid-behance:before { content: "\f15b"; }
.icon-icon-solid-bell:before { content: "\f15c"; }
.icon-icon-solid-bookmark:before { content: "\f15d"; }
.icon-icon-solid-browser-viewport:before { content: "\f15e"; }
.icon-icon-solid-calendar:before { content: "\f15f"; }
.icon-icon-solid-camera:before { content: "\f160"; }
.icon-icon-solid-cancel:before { content: "\f161"; }
.icon-icon-solid-chat-1:before { content: "\f162"; }
.icon-icon-solid-chat-2:before { content: "\f163"; }
.icon-icon-solid-clock:before { content: "\f164"; }
.icon-icon-solid-cloud-refresh:before { content: "\f165"; }
.icon-icon-solid-cloud:before { content: "\f166"; }
.icon-icon-solid-cog:before { content: "\f167"; }
.icon-icon-solid-confirmation:before { content: "\f168"; }
.icon-icon-solid-create-new:before { content: "\f169"; }
.icon-icon-solid-creditcard:before { content: "\f16a"; }
.icon-icon-solid-desktop:before { content: "\f16b"; }
.icon-icon-solid-document-copy-1:before { content: "\f16c"; }
.icon-icon-solid-document-copy-2:before { content: "\f16d"; }
.icon-icon-solid-document:before { content: "\f16e"; }
.icon-icon-solid-dribbble:before { content: "\f16f"; }
.icon-icon-solid-dropbox:before { content: "\f170"; }
.icon-icon-solid-eye-visible:before { content: "\f171"; }
.icon-icon-solid-facebook:before { content: "\f172"; }
.icon-icon-solid-fastforward:before { content: "\f173"; }
.icon-icon-solid-filter:before { content: "\f174"; }
.icon-icon-solid-flag:before { content: "\f175"; }
.icon-icon-solid-flickr:before { content: "\f176"; }
.icon-icon-solid-folder:before { content: "\f177"; }
.icon-icon-solid-googleplus-1:before { content: "\f178"; }
.icon-icon-solid-googleplus-2:before { content: "\f179"; }
.icon-icon-solid-googleplus-3:before { content: "\f17a"; }
.icon-icon-solid-heart:before { content: "\f17b"; }
.icon-icon-solid-help:before { content: "\f17c"; }
.icon-icon-solid-home:before { content: "\f17d"; }
.icon-icon-solid-information:before { content: "\f17e"; }
.icon-icon-solid-intray-empty:before { content: "\f17f"; }
.icon-icon-solid-lightglobe:before { content: "\f180"; }
.icon-icon-solid-link:before { content: "\f181"; }
.icon-icon-solid-linkedin:before { content: "\f182"; }
.icon-icon-solid-lock:before { content: "\f183"; }
.icon-icon-solid-magnifying-lense:before { content: "\f184"; }
.icon-icon-solid-mail-closed:before { content: "\f185"; }
.icon-icon-solid-mail-letter:before { content: "\f186"; }
.icon-icon-solid-mail-open:before { content: "\f187"; }
.icon-icon-solid-map-marker:before { content: "\f188"; }
.icon-icon-solid-map:before { content: "\f189"; }
.icon-icon-solid-menu-1:before { content: "\f18a"; }
.icon-icon-solid-menu-2:before { content: "\f18b"; }
.icon-icon-solid-microphone:before { content: "\f18c"; }
.icon-icon-solid-mobile:before { content: "\f18d"; }
.icon-icon-solid-more:before { content: "\f18e"; }
.icon-icon-solid-network:before { content: "\f18f"; }
.icon-icon-solid-pie-chart:before { content: "\f190"; }
.icon-icon-solid-pinterest:before { content: "\f191"; }
.icon-icon-solid-play:before { content: "\f192"; }
.icon-icon-solid-refresh:before { content: "\f193"; }
.icon-icon-solid-repeat:before { content: "\f194"; }
.icon-icon-solid-return:before { content: "\f195"; }
.icon-icon-solid-rewind:before { content: "\f196"; }
.icon-icon-solid-rss:before { content: "\f197"; }
.icon-icon-solid-shopping-cart:before { content: "\f198"; }
.icon-icon-solid-shuffle:before { content: "\f199"; }
.icon-icon-solid-silhouette:before { content: "\f19a"; }
.icon-icon-solid-skype:before { content: "\f19b"; }
.icon-icon-solid-sound-muted:before { content: "\f19c"; }
.icon-icon-solid-sound:before { content: "\f19d"; }
.icon-icon-solid-star:before { content: "\f19e"; }
.icon-icon-solid-stumble-upon:before { content: "\f19f"; }
.icon-icon-solid-subtract:before { content: "\f1a0"; }
.icon-icon-solid-tools:before { content: "\f1a1"; }
.icon-icon-solid-trash:before { content: "\f1a2"; }
.icon-icon-solid-twitter:before { content: "\f1a3"; }
.icon-icon-solid-unlock:before { content: "\f1a4"; }
.icon-icon-solid-video-recorder:before { content: "\f1a5"; }
.icon-icon-solid-vimeo:before { content: "\f1a6"; }
.icon-icon-solid-wallet:before { content: "\f1a7"; }
.icon-icon-solid-yahoo-:before { content: "\f1a8"; }
.icon-icon-solid-youtube:before { content: "\f1a9"; }
.icon-magma_3a626362bf4ffca9e68b5e8024e7a52e:before { content: "\f1aa"; }
